﻿.banner {
    width: 100%;
    height: auto;
    display: inline-block;
    position: relative;
}
.banner img{    width: 100%;}
.bann-title {
    width: 100%;
    height: auto;
    display: inline-block;
    position: absolute;
    top: 46%;
    text-align: center;
}
.bann-title h2 {
    font-size: 27px;
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: .8%;
}

.bann-title li {
    font-size: 15px;
    color: #fff;
    letter-spacing: 0px;
    margin-top: 2px;
    width: 100%;
    display: inline-block;
    margin-left: 19%;
}

.bann-title li a {
    font-size: 12px;
    color: #fff;
    letter-spacing: 0px;
    margin-right: 5px;
    margin-left: 5px;
    float: left;
}
.news{
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 3% 0;
}
.news ul{
    width: 100%;
    height: auto;
    display: inline-block;
}
.news li{
    width: 32%;
    float: left;
    background-color: #fff;
    border-radius: 3px;
    border: 0 solid #69727d;
    transition: all .25s;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    margin-right: 2%;
    margin-bottom: 3%;
}
.news li img{
    width: 100%;
}
.news-bottom{
    width: 90%;
    padding: 5%;
}
.news-bottom h3{
    color: #c36;
    font-size: 20px;
    margin-bottom: 3%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 55px;
    font-weight: normal;
}
.news-bottom p{
    line-height: 25px;
    font-size: 14px;
    color: #777;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.news-bottom i{
    color: #c36;
    font-size: 14px;
    margin: 4% 0;
    font-style: normal;
    display: inline-block;
}
.n-time{
    width: 90%;
    padding: 5%;
    border-top: 1px solid #eaeaea;
    color: #777;
}
.news li:nth-child(3) {
    margin-right: 0px;
}
.bann-title li i{
        float: left;
        display: inline-block;
        text-align: left;
        width: 3%;
        margin: 0 5px;
        margin-top: 2px;
}
.bann-title li i img{
        width: 100%;
    float: left;
    display: inline-block;
}
.bann-title ul{
        width: auto;
        margin: 0 auto;
        display: inline-block;
        text-align: center;
        margin: 0 auto;
}
.news-bottom h3:hover{
    color:#333366;
}
.news li:hover{
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, .35);
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .banner img {
        width: 100%;
        height: 110px;
    }

    .bann-title {
        width: 100%;
        height: auto;
        display: inline-block;
        position: absolute;
        top: 24%;
        text-align: center;
    }

    .ab-top h3 {
        color: #000000;
        font-family: "Poppins", Sans-serif;
        font-size: 22px;
        font-weight: 700;
        line-height: 45px;
        text-align: left;
        margin-bottom: 1%;
    }

    .ab-top p {
        text-align: left;
        color: #000000;
        font-size: 13px;
        font-weight: 400;
        line-height: 30px !important;
        width: 100%;
        margin-bottom: 4%;
        text-indent: 2em;
    }

    .bann-title li i img {
        width: 100% !important;
        float: left;
        display: inline-block;
        height: auto;
    }
    .news li {
        width: 100%;
        float: left;
        background-color: #fff;
        border-radius: 3px;
        border: 0 solid #69727d;
        transition: all .25s;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
        margin-right: 2%;
        margin-bottom: 3%;
    }
    .news-bottom h3 {
        color: #c36;
        font-size: 18px;
        margin-bottom: 3%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        height: auto;
    }
}